# renew_before_expiry = 30 days
version = 5.1.0
archive_dir = /etc/letsencrypt/archive/opencps.eu
cert = /etc/letsencrypt/live/opencps.eu/cert.pem
privkey = /etc/letsencrypt/live/opencps.eu/privkey.pem
chain = /etc/letsencrypt/live/opencps.eu/chain.pem
fullchain = /etc/letsencrypt/live/opencps.eu/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 7804d6983335d9fa6e0471cc12cfd6c1
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
key_type = rsa
[acme_renewal_info]
ari_retry_after = 2025-12-07T06:20:04
